2 Replies Latest reply: May 14, 2012 11:15 AM by Farinmail
Farinmail Level 1 Level 1 (0 points)

I've GarageBand 5 (pre)installed (iLife '09 suite).  When I try to purchase 6.0.5 from App Store, message says "GarageBand 5.1 is already installed and was not purchased from the Mac App Store.  Do you want to purchase 6.0.5" Can I update this way?  If so, will I lose downloaded lessons and other settings & preferences from previous version?

 

Thanks.


GarageBand '09, Mac OS X (10.6.8)